.body { 
	background: #E5E5E5;
}
a {
	text-decoration:none;
}
.main_container { 
	width:100%;
}
.header_section {
	display: flex;
	align-items: center; 
	width:100%;
	height:71px;
}
.icon_image {
	margin-right: 10px; 
	width:56px;
	height:56px;
	border-top-left-radius:2px;
	border-top-right-radius:2px;
	border-bottom-left-radius:2px;
	border-bottom-right-radius:2px;
}
.thumbnail {
	width:100%;
	height:auto;
}

.icon { 
	width:56px;
	height:56px;
}
.text_section {
	display: flex;
	flex-direction: column; 
	width:100%;
	height:71px;

}
.title_section { 
	width:100%;
	height:51px;

}
.title { 
	color:rgba(64.00000378489494, 64.00000378489494, 64.00000378489494, 1);
	width:100%;
	height:51px;

	font-family:Roboto;
	text-align:left;
	font-size:18px;
	letter-spacing:0;
}
.time { 
	color:rgba(100.9375025331974, 100.9375025331974, 100.9375025331974, 1);
	width:100%;
	height:16px;

	left:0px;
	top:55px;
	font-family:Roboto;
	text-align:left;
	font-size:11px;
	letter-spacing:0;
}
.main_image { 
	width:100%;

	left:0px;
	top:87px;
}
.main_image_container { 
	background-color:rgba(217.0000022649765, 217.0000022649765, 217.0000022649765, 1);
	width:100%;
	margin-top:16px;
	margin-bottom:16px;


    display: flex;
    justify-content: center;
    align-items: center;
}
.text { 
	color:rgba(64.00000378489494, 64.00000378489494, 64.00000378489494, 1);
	width:80px;
	height:23px;

	left:103px;
	top:80px;
	font-family:Roboto;
	text-align:left;
	font-size:16px;
	letter-spacing:0;

    display: flex;
    justify-content: center;
    align-items: center;
}
.text { 
	color:rgba(64.00000378489494, 64.00000378489494, 64.00000378489494, 1);
	width:33px;
	height:23px;

	left:191px;
	top:80px;
	font-family:Roboto;
	text-align:left;
	font-size:16px;
	letter-spacing:0;

    display: flex;
    justify-content: center;
    align-items: center;
}
.body_text { 
	color:rgba(64.00000378489494, 64.00000378489494, 64.00000378489494, 1);
	width:100%;
	height:auto;

	left:0px;
	font-family:Roboto;
	text-align:left;
	font-size:13px;
	letter-spacing:0;
}
.action_button_1 { 
	background-color:rgba(2.7226562658324838, 130.68749696016312, 84.62015211582184, 1);
	width:100%;
	height:48px;

	left:0px;
	top:504px;
	border-top-left-radius:64px;
	border-top-right-radius:64px;
	border-bottom-left-radius:64px;
	border-bottom-right-radius:64px;

    display: flex;
    justify-content: center;
    align-items: center;
	margin-top:16px;

}
.button_text_1 { 
	color:rgba(255, 255, 255, 1);
	width:160px;
	height:22px;

	left:83.5px;
	top:13px;
	font-family:Roboto;
	text-align:left;
	font-size:16px;
	letter-spacing:0;

    display: flex;
    justify-content: center;
    align-items: center;
}
.action_button_2 {
	border: 1px solid var(--primary-dark, #038355);
	display: flex;
	justify-content: center;
	align-items: center; 
	width:100%;
	height:48px;
	left:0px;
	border-top-left-radius:64px;
	border-top-right-radius:64px;
	border-bottom-left-radius:64px;
	border-bottom-right-radius:64px;
	margin-top:16px;
}
.button_text_2 { 
	color:rgba(2.7226562658324838, 130.68749696016312, 84.62015211582184, 1);
	width:160px;
	height:22px;

	left:83.5px;
	top:13px;
	font-family:Roboto;
	text-align:left;
	font-size:16px;
	letter-spacing:0;

    display: flex;
    justify-content: center;
    align-items: center;
}
